ChangeSet 1.823.3.12, 2002/11/12 22:26:24-08:00, greg@kroah.com

[PATCH] USB: fixed up the wording of the bluetty driver's help entry to be stronger.

This was suggested by Max Krasnyansky to try to remove confusion between this driver
and the BlueZ supported driver.


diff -Nru a/drivers/usb/class/Kconfig b/drivers/usb/class/Kconfig
--- a/drivers/usb/class/Kconfig	Thu Nov 14 14:12:31 2002
+++ b/drivers/usb/class/Kconfig	Thu Nov 14 14:12:31 2002
@@ -20,14 +20,16 @@
 	tristate "USB Bluetooth TTY support"
 	depends on USB
 	---help---
-	  Say Y here if you want to connect a USB Bluetooth device to your
-	  computer's USB port. You will need the Bluetooth stack (available
-	  at <http://developer.axis.com/software/index.shtml>) to fully use
-	  the device.
+	  This driver implements a nonstandard tty interface to a Bluetooth
+	  device that can be used only by specialized Bluetooth HCI software.
 
-	  This driver implements a tty inteface to a Bluetooth device.  If
-	  you want to use a socket based Bluetooth stack (like the BlueZ
-	  stack), do not use this driver.
+	  Say Y here if you want to use OpenBT Bluetooth stack (available
+	  at <http://developer.axis.com/software/index.shtml>), or other TTY
+	  based Bluetooth stacks, and want to connect a USB Bluetooth device
+	  to your computer's USB port.
+
+	  Do *not* enable this driver if you want to use generic Linux
+	  Bluetooth support.
 
 	  If in doubt, say N here.
 
